- {"dt": "2024-06-20T20:04:11.166345", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-20T20:04:11.167730", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-20T20:04:11.168772", "lvl": "info", "msg": "Start time: 2024-06-20 20:04:11.168719+00:00 (UTC)"}
- {"dt": "2024-06-20T20:04:11.169981", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-20T20:04:11.399678", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:04:11.618380", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-20T20:04:11.839436", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:04:12.059907", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-20T20:04:12.277416", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:04:12.512776", "lvl": "info", "msg": "validate duration: 1.34"}
- {"dt": "2024-06-20T20:04:12.513500", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-20T20:04:12.514408", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-20T20:04:12.515430", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34937"}
- {"dt": "2024-06-20T20:04:12.517050", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34937"}
- {"dt": "2024-06-20T20:04:12.517952", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-20T20:04:12.518525", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
